@font-face {
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-LigCndRo.ttf");
}
@font-face {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro";
	font-style:normal;
	font-weight:500;
	font-stretch:condensed;
	src : url("../font/AkzidenzGroteskBQ-MdCnd-Ro.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Calibri.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Calibri-Italic.ttf");
}
@font-face {
	font-family:Calibri;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Calibri-Italic.ttf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ComeniaSerifPro-Bold.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:"Comenia Serif Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ComeniaSerifPro-Italic.otf");
}
@font-face {
	font-family:Helvetica;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Helvetica.TTF");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Casuta-tehnica {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.067;
	margin-bottom:13px;
	margin-left:0;
	margin-right:0;
	margin-top:13px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Citate_Citat {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:13px;
	margin-left:14px;
	margin-right:14px;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Citate_Citat---last {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:13px;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Citate_Citat---mijloc {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Citate_Citat-first {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Citate_Explicatie-foto {
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.708em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.553;
	margin-bottom:13px;
	margin-left:14px;
	margin-right:14px;
	margin-top:13px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.TITLU-CAPITOL {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:2.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:26px;
	margin-left:0;
	margin-right:0;
	margin-top:4px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texte_Bullets {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Texte_Idee-incadrata-stanga {
	-epub-hyphens:none;
	border-color:#808285;
	border-style:solid;
	border-width:0px 0px 0px 2px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.077;
	margin-bottom:26px;
	margin-left:34px;
	margin-right:34px;
	margin-top:26px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texte_Idee-incadrata-stanga---nextP {
	-epub-hyphens:none;
	border-color:#808285;
	border-style:solid;
	border-width:0px 0px 0px 2px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.077;
	margin-bottom:13px;
	margin-left:34px;
	margin-right:34px;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texte_Idee-incadrata-stanga-firstP {
	-epub-hyphens:none;
	border-color:#808285;
	border-style:solid;
	border-width:0px 0px 0px 2px;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.077;
	margin-bottom:13px;
	margin-left:34px;
	margin-right:34px;
	margin-top:26px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Texte_Numbers {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Texte_Poem {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.729em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.257;
	margin-bottom:0;
	margin-left:34px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Texte_Poem-titlu {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.875;
	margin-bottom:6px;
	margin-left:34px;
	margin-right:14px;
	margin-top:6px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Texte_Text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Texte_Text-P1 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.389;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Texte_Text-nota-subsol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.625em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Texte_Text-parte {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Comenia Serif Pro", serif;
	font-size:0.729em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.371;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Titlu-50-GRI {
	-epub-hyphens:none;
	color:#939598;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:2.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:26px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titluri_Parte-titlu-v2 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:2.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:32px;
	margin-left:14px;
	margin-right:14px;
	margin-top:4px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Titluri_Titlu-12 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:16px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.Titluri_Titlu-12-fără-spații {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Bold {
	font-style:normal;
	font-weight:bold;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.Superscript {
	vertical-align:super;
}
p.ParaOverride-1 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-bottom:20px;
	margin-top:0px;
}
p.ParaOverride-3 {
	margin-bottom:0px;
	margin-top:6px;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-text-align-last:left;
	margin-bottom:14px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-6 {
	margin-bottom:20px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
}
p.ParaOverride-11 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-12 {
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-13 {
	margin-bottom:20px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-14 {
	text-align:center;
}
p.ParaOverride-15 {
	text-indent:0px;
}
p.ParaOverride-16 {
	margin-bottom:0px;
}
p.ParaOverride-17 {
	margin-top:0px;
}
p.ParaOverride-18 {
	margin-bottom:13px;
}
p.ParaOverride-19 {
	margin-bottom:13px;
	margin-top:0px;
}
p.ParaOverride-20 {
	margin-bottom:11px;
}
p.ParaOverride-21 {
	margin-bottom:20px;
	margin-right:85px;
	text-align:right;
}
p.ParaOverride-22 {
	list-style-type:none;
}
p.ParaOverride-23 {
	margin-bottom:14px;
	margin-top:6px;
}
p.ParaOverride-24 {
	margin-bottom:6px;
}
p.ParaOverride-25 {
	margin-top:15px;
	text-align:center;
}
p.ParaOverride-26 {
	margin-bottom:20px;
	margin-top:0px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-27 {
	margin-bottom:14px;
}
p.ParaOverride-28 {
	margin-bottom:20px;
	margin-top:28px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-29 {
	margin-bottom:20px;
	margin-top:28px;
	text-align:center;
}
p.ParaOverride-30 {
	margin-bottom:3px;
	margin-top:28px;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-31 {
	margin-top:2px;
	text-align:right;
}
p.ParaOverride-32 {
	text-align:right;
}
p.ParaOverride-33 {
	margin-top:6px;
}
p.ParaOverride-34 {
	page-break-after:always;
	text-align:right;
}
span.CharOverride-1 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:none;
}
span.CharOverride-2 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-style:normal;
	font-weight:500;
}
span.CharOverride-4 {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Condensed Ro", sans-serif;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	text-transform:none;
}
span.CharOverride-5 {
	color:#000000;
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-6 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	color:#000000;
	font-family:"Akzidenz-Grotesk BQ Light Conde Ro", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-8 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-10 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-size:0.583em;
}
span.CharOverride-12 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-size:58%;
}
span.CharOverride-14 {
	font-family:Calibri;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:"Comenia Serif Pro";
}
span.CharOverride-16 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-17 {
	font-family:"Comenia Serif Pro";
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-18 {
	font-family:"Comenia Serif Pro";
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Comenia Serif Pro";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
#_idContainer000 {
	display:inline-block;
	width:99.97%;
}
#_idContainer015, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020 {
	display:inline-block;
	padding:121.15% 0% 0% 0%;
	position:relative;
	width:76.92%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:83.23%;
}
img._idGenObjectAttribute-3 {
	width:79.45%;
}
img._idGenObjectAttribute-4 {
	width:66.29%;
}
img._idGenObjectAttribute-5 {
	width:66.00%;
}
img._idGenObjectAttribute-6 {
	width:50.82%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
